[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bochs vs. vmware



On Thu, 2005-04-14 at 11:09 -0600, kwhiskers wrote:
> The software I paid dearly for, vmware 4.5, is already ending it's
> lifespan and, no doubt, will not be long before it doesn't work with
> linux anymore.

I wouldn't panic just yet. I'm still using VMware-Workstation-3.2.1 with
Fedora Core 2. Although it's not officially supported anymore and not
supposed to work with 2.6 kernels, the vmware-any-any-update* script
from http://ftp.cvut.cz/vmware/ does a very good job patching up the
VMware modules for modern kernels.

Cheers
Steffen.

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]